enilu

enilu

他/她暂时还没有添加描述

注册时间:2014-12-05
2014-12-21 11:14评论 "基于OSGi的Virgo环境搭建(一)——环境篇":

回复enilu: 后来重新安装一下,全程无报错,步骤如下:<br>1,安装eclipse:eclipse-jee-juno-SR2-win32-x86_64.zip,直接解压即可。<br>2,安装sts:下载离线版本sts:springsource-tool-suite-3.6.3.RELEASE-e4.2.2-updatesite.zip(要对应eclipse的版本eclipse-juno就是4.2的),解压后直接拷贝features和plugins目录到eclipse目录中,<br>3,安装virgo插件:在线安装virgo:http://download.eclipse.org/virgo/release/tooling<br>4,配置virgo-tomcat:irgo-tomcat:virgo-tomcat-server-3.6.3.RELEASE

2014-12-18 11:31评论 "基于OSGi的Virgo环境搭建(一)——环境篇":

第三步安装virgo tools插件的时候报错了<br>Cannot complete the install because one or more required items could not be found.<br> Software being installed: Eclipse Virgo Tools 1.0.0.201207122033-MILESTONE (org.eclipse.virgo.ide.feature.feature.group 1.0.0.201207122033-MILESTONE)<br> Missing requirement: Eclipse Virgo IDE (Bundlor Core) 1.0.0.201207122033-MILESTONE (org.eclipse.virgo.ide.bundlor.core 1.0.0.201207122033-MILESTONE) requires 'bundle org.objectweb.asm [3.1.0,4.0.0)' but it could not be found<br> Cannot satisfy dependency:<br> From: Eclipse Virgo Tools 1.0.0.201207122033-MILESTONE (org.eclipse.virgo.ide.feature.feature.group 1.0.0.201207122033-MILESTONE)<br> To: org.eclipse.virgo.ide.ui [1.0.0.201207122033-MILESTONE]<br> Cannot satisfy dependency:<br> From: Eclipse Virgo IDE (UI) 1.0.0.201207122033-MILESTONE (org.eclipse.virgo.ide.ui 1.0.0.201207122033-MILESTONE)<br> To: bundle org.eclipse.virgo.ide.bundlor.core 0.0.0<br>这些东西去哪里找呢,我使用的eclipse luna上安装sts后,安装virgo tools插件的

2014-12-18 11:21评论 "基于OSGi的Virgo环境搭建(一)——环境篇":

回复chris: 我也安装不上去